blob: 8d0f499ef94c60ac514b8824933d5b7938e186f7 [file] [log] [blame]
# These requirements are what you would install on a production server.
.
psycopg2==2.8
gunicorn==19.5.0
progressbar2